.yht-login-container {
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.yht-login-wrapper {
    max-width: 600px;
}

.yht-login-wrapper h1 {
    font-family: "Inter", sans-serif;
	font-optical-sizing: auto;
	font-weight: 700;
	font-style: normal;
	font-variation-settings: "slnt" 0;
	font-size: 32px;
    margin: 10px 0;
}

.yht-login-fields-wrapper {
    margin-bottom: 10px;
}

.yht-login-field-wrapper input {
    font-family: "Inter", sans-serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	font-variation-settings: "slnt" 0;
	font-size: 18px;
    border: 1px solid black;
    padding: 4px 7px;
}

.yht-login-field-wrapper:first-child input {
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.yht-login-field-wrapper:last-child input {
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.yht-login-button-wrapper button {
    background-color: black;
    color: white;
    border-radius: 5px;
    padding: 5px 10px;
    outline: none;
    cursor: pointer;
    font-family: "Inter", sans-serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	font-variation-settings: "slnt" 0;
	font-size: 16px;
    border: none;
}
@media (hover: hover) {
    .yht-login-button-wrapper button:hover {
        background-color: #555;
    }
}
@media (hover: none) {
    .yht-login-button-wrapper button:active {
        background-color: #555;
    }
}